Cannot able to up2Date fireware version 9.605-1 to 9.607002-705003

Cannot able to up2Date fireware version 9.605-1 to 9.607002-705003 

  • Hello,

    you have to do that in steps:

    As you can see, there is an update from 9.605 o 9.606, then you can go from 9.606 to 9.607.

    But I would recommend you immediately take the step from 9.607 to 9.705 after the two initial steps.

    Mit freundlichem Gruß, Regards from Germany,

    Philipp Rusch

    New Vision GmbH, Germany
    Sophos Silver-Partner

    If a post solves your question please use the 'Verify Answer' button.

  • Hi and welcome to the UTM Community!

    As Phillip said, you only need to do the first four in the list he supplied.  If you're still having trouble, show us a picture of the 'Overview' tab in 'Up2Date'.

    Cheers - Bob

     
    Sophos UTM Community Moderator
    Sophos Certified Architect - UTM
    Sophos Certified Engineer - XG
    Gold Solution Partner since 2005
    MediaSoft, Inc. USA